<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@drawable/shape_round_white"
    android:orientation="vertical"
    android:layout_height="match_parent">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:textSize="@dimen/sp_16"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp_20"
        android:drawableLeft="@mipmap/ic_sel"
        android:text="@string/pwd_change_success"
        android:gravity="center"
        android:drawablePadding="@dimen/dp_10"
        android:textColor="@color/col_455"/>

    <View
        android:layout_marginTop="@dimen/dp_20"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_f1f"/>
    <TextView
        android:id="@+id/mTvConfirm"
        android:layout_width="match_parent"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:layout_height="wrap_content"
        android:textColor="@color/col_455"
        android:textSize="@dimen/sp_16"
        android:layout_gravity="center"
        android:text="@string/confirm"
        />



</LinearLayout>